RubyGems Navigation menu

validates 1.0.0

validates provides a set of commonly required validators (such as Email, Url, etc.) for Rails applications

Gemfile
          gem 'validates', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install validates
  
  
  
  
  
  
  

Authors:

  • Mikhail Stolbov, Anton Taraev, Konstantin Kosmatov, Andrey Subbota

Total downloads 18,670

For this version 1,492

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - June 18, 2014 (11 KB)
  2. 0.0.8 - November 20, 2012 (8.5 KB)
  3. 0.0.7 - October 23, 2012 (7 KB)
  4. 0.0.6 - September 6, 2012 (5.5 KB)
  5. 0.0.5 - September 6, 2012 (5.5 KB)
Show all versions (8 total)